Subject: Dispute Research Protocol - For your review
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 15 Aug 2001 09:57:31 -0700 (PDT)

Virginia & Mike -

In your (sadly noted) absence today, I decided to put together a brief document to help facilitate the dispute research process and its relation to the Real Time group. I know this is information of which you're well aware, but I thought it would be useful to have it documented for our convenience as well as for future generations of Volume Management experts.

Please let me know what you think - if all relevant information is included and whether or not it's conveyed clearly. 

Thanks,
Kate